toobig6(8)

NAME
toobig6

SYNOPSIS
toobig6 [-u] interface target-ip existing-ip mtu [hop-limit] Implants the specified mtu on the target. If the TTL of the target is not 64, then specify this as the last option. Option -u will send the TooBig without the spoofed ping6 from existing-ip.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
toobig6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org